.collection-carousel {
  position: relative;
  width:616px;
  height:110px;
}
.collection-carousel-contents {
  width: 580px;
  height: 110px;
  margin-left: 18px;
  position: relative;
  overflow: hidden;
}
.collection-carousel-scrollable {
  position: absolute;
  width: auto;
}
.collection-carousel-media {
  width: 116px;
  height: 120px;
  position: relative;
  float: left;
  display: block;
}
.collection-carousel-media .mug {
  display: block;
  height: 60px;
  width: 106px;
  margin-bottom: 2px;
}
.collection-carousel-media-link {
  display: block;
  cursor: pointer;
  padding: 4px;
  width: 110px; 
}
.collection-carousel-media-link a {
  position: relative;
	zoom: 1;
	filter: alpha(opacity=7);
	opacity: 0.7;
  width: 108px;
}
.collection-carousel-media-link-current a {
  color: #3f3f3f;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}
.collection-carousel-media-link a:hover {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;	
}
.collection-carousel-media-thumb {
  width: 108px;
  overflow: hidden;
}
.collection-carousel-media-link span,
.collection-carousel-media-thumb span {
  display:block;
}
.collection-carousel-overlay {
  display: block;
  overflow: hidden;
}

.collection-carousel-overlay-top {
  display:block;
  font-size:13px;
  line-height: 1.2;
  font-weight: bold;
}
.collection-carousel-overlay-bottom {
  display:block;
  font-size:11px;
  line-height: 1.5;
  color:#999;
}
.collection-carousel-arrow {
  width: 18px;
  height: 102px;
  display: block;
  position: absolute;
  top: 5px;
  background: url("/i/beta/showmedia/collection_arrow_noalpha.png") no-repeat -40px 42px;
  z-index: 99;
}
.collection-carousel-rightarrow {
  right: 0px;
}
.collection-carousel-leftarrow {
  left: 0px;
}
.collection-carousel-rightarrow {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
.collection-carousel-arrow:hover {
  background-position: -20px 42px; 
}
.collection-carousel-arrow.disabled, .collection-carousel-arrow:active {
  background-position: -80px 42px; 
}
.collection-carousel-arrow.loading {
  background: url('/i/loading_white_16_16.gif') 0px 44px no-repeat;
}
.collection-carousel-loading {
  position: absolute;
  height: 16px;
  width: 16px;
  top: 5px;
  right: -2px;
}
.collection-carousel-loading img {
  border: none;
}